/*
Theme Name: Theme Santa Misa
Theme URI: https://santamisatradicional.org
Author: Santamisatradicional.org
Author URI: https://santamisatradicional.org
Description: Misal romano abierto sobre el altar. Estética de basílica del siglo XIX — pergamino, mármol, madera, bronce.
Version: 1.5.0
Requires at least: 6.7
Tested up to: 6.7
Requires PHP: 7.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: themesantamisa
Template: twentytwentyfive
Tags: block-patterns, block-styles, custom-colors, custom-menu, editor-style, featured-images, full-site-editing, wide-blocks
*/

html {
	scroll-behavior: smooth;
}

body {
	background-color: var(--tsm-pergamino);
}

.main-contemplativo,
.home-template {
	margin-top: 0;
}

.home-template {
	padding-top: 0;
}
